count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 253
md5: d9ed0385fa6e0f37ad8e45485c93d916
publications: http://rnacentral.org/api/v1/rna/URS00017C28C0/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017C28C0
sequence: UACGGAGGGAGCAAGCGUUACUCGGAAUUAUCGGGCGUAAAGGGCGCGUAGGCGAUUUGAAAAGUCUUGUGUGAAAGCCCCGAGCUUAACUCGGGAAGUGCACAAGAAACUGUUGAAUUUGAGUUCCGGAGAGGAAGGCAGAAUUCCCGGUGUAGCGGUGAAAUGCGUAGAUAUCGGGAGGAAUACCAGUGGCGAAGGCGGCCUUCUGGACGGAUACUGACGCUGAGGCGCGAAAGCCAGGGGAGCAAACGGG
url: http://rnacentral.org/api/v1/rna/URS00017C28C0?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017C28C0/xrefs?format=yaml
